body {background-color: #000000; }
.glowpurple {
	filter: Glow(Color=000000, Strength=80);
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: bolder;
	color: #FFFF00;

	background-color: ;



}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #ffffff;
	text-decoration: none;
}

a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}

a.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}

a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
	text-decoration: none;
}

.menuleft {
	font-family: Arial, Helvetica, sans-serif;
	color: #99CC66;
	font-size: 11px;
	font-weight: bold;
    filter: Glow(Color=000000, Strength=10);
	
}

a.menuleft:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #99CC66;
	font-size: 11px;
	font-weight: bold;
	filter: Glow(Color=000000, Strength=10);
}

a.menuleft:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #99CC66;
	font-size: 11px;
	font-weight: bold;
	filter: Glow(Color=000000, Strength=10);
}

a.menuleft:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffff00;
	font-size: 11px;
	font-weight: bold;
	filter: Glow(Color=0000000, Strength=10);
}

.menuleftmm {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffff00;
	font-size: 11px;
	font-weight: bold;
    filter: Glow(Color=000000, Strength=20);
	
}

a.menuleftmm:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffff00;
	font-size: 11px;
	font-weight: bold;
	filter: Glow(Color=000000, Strength=20);
}

a.menuleftmm:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffff00;
	font-size: 11px;
	font-weight: bold;
	filter: Glow(Color=000000, Strength=20);
}

a.menuleftmm:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #99cc66;
	font-size: 11px;
	font-weight: bold;
	filter: Glow(Color=0000000, Strength=20);
}

.cartmenuleft {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCFF33;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF0000;

}

a.cartmenuleft:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCFF33;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF0000;
}

a.cartmenuleft:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCFF33;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF0000;
}

a.cartmenuleft:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	background-color: #FF0000;
}

.piccaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: none;
}
a.piccaption:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: none;
}

a.piccaption:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: none;
}

a.piccaption:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: none;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #f0f0f0;
	text-decoration: none;

}
.maintexthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	background-color: #000000;


}
a.maintexthead:link {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	background-color: #000000;
}

a.maintexthead:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	background-color: #000000;
}

a.maintexthead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f0f0f0;
	text-decoration: none;
	background-color: #000000;}

.copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;
}
a.copyright:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;
}

a.copyright:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;
}

a.copyright:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;
}
.thetricksoflife {
	filter: alpha(opacity=0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;
}
.davey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #ff0000;
	text-decoration: none;

}
.daveysm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #ff0000;
	text-decoration: none;
}
.daveydeux {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #ffff00;
	text-decoration: none;
}
.bannerlouisiana {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #ffff00;
	text-decoration: none;

}

.bannerWorld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;

}
a.bannerWorld:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.bannerWorld:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.bannerWorld:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffff00;
	text-decoration: none;
}

--------------------------DHUSA Styles-----------------------------------------

-Center-------------------------------
.smlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bolder; color: #333399; text-decoration: none}
a.smlinks:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #333399; text-decoration: none}
a.smlinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #333399; text-decoration: none}
a.smlinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #07D354; text-decoration: none}

.lglinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #FFFF00; text-decoration: none}
a.lglinks:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #FFFF00; text-decoration: none}
a.lglinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #FFFF00; text-decoration: none}
a.lglinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #ffffff; text-decoration: none}

.hotelname {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder; color: #FF0000; text-decoration: none}
a.hotelname:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder; color: #FF0000; text-decoration: none}
a.hotelname:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder; color: #FF0000; text-decoration: none}
a.hotelname:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder; color: #000000; text-decoration: none}

.bookingrest {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #666666; text-decoration: none}
.raterange {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 000000; text-decoration: none}
.propaddress { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #ffffff; text-decoration: none }
.propdes { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none }
.amenboxhead {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 000000; text-decoration: none}
.amen {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 000000; text-decoration: none}
-End Center-------------------------------

-Right-------------------------------
.smrlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bolder; color: #07D354; text-decoration: none}
a.smrlinks:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #07D354; text-decoration: none}
a.smrlinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #07D354; text-decoration: none}
a.smrlinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #333399; text-decoration: none}

.lgrlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #000000; text-decoration: none}
a.lgrlinks:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #000000; text-decoration: none}
a.lgrlinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #000000; text-decoration: none}
a.lgrlinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bolder; color: #07D354; text-decoration: none}

.smbookingrest {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.smraterange {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: 000000; text-decoration: none}
.smpropdes { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none }


-End Right-------------------------------

-----------Links-------------------------------------------------------
.disclaim {  font-family: Arial, Helvetica, sans-serif; color: ffffff; font-size: 11px; font-weight: normal; font-style: normal; text-decoration: none}
a.disclaim:link {  font-family: Arial, Helvetica, sans-serif; color: ffffff; font-size: 11px; font-weight: normal; font-style: normal; text-decoration: none}
a.disclaim:visited {  font-family: Arial, Helvetica, sans-serif; color: ffffff; font-size: 11px; font-weight: normal; font-style: normal; text-decoration: none}
a.disclaim:hover {  font-family: Arial, Helvetica, sans-serif; color: ffffff; font-size: 11px; font-weight: normal; font-style: normal; text-decoration: none}
-----------End Links-------------------------------------------------------



-----------The Rest-------------------------------------------------------


.menuhead {  font-family: Arial, Helvetica, sans-serif; color: ffffff; font-size: 13px; font-weight: bold; font-style: normal; text-decoration: none}
.menuhead_eng {  font-family: Arial, Helvetica, sans-serif; color: ffffff; font-size: 12px; font-weight: bold; font-style: normal; text-decoration: none}
.menulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 000000; text-decoration: none}
.bookinghead {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
.bookingcitystate {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bolder; color: #000000; text-decoration: none}
.bookingrest {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.textfeature {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #00FF00; text-decoration: none}
.textpref { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
.mainpagelocation {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.bold {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000}

.top_city {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.city_name {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #333399; text-decoration: none}

--------------------------End DHUSA Styles-----------------------------------------

--------------------------Travelnow Styles-----------------------------------------

 Header 
.areaREGbigtext { font-size: 18px; font-weight: bold; color: #000000; text-align: center;}
 Hotel Name 
.blackBold {font-size: 12px; color: #ffff00; font-weight: bold;}
 Color Table 
.ltblue-hdrtop {background: #6699FF; font-weight : bold; padding-left : 7px; padding-top: 2px; border : #ffffff solid 0px; color: #ffffff;}
 Body Text 
body {font-size: 14px; font-family: arial, helvetica, sans-serif; color:#000000; margin-left : 0; margin-right : 0; margin-top : 0; margin-bottom : 0; }

 Button Text 
.button {border-bottom:thin solid #6699FF;border-right:thin solid #6699FF;border-top:thin solid #6699FF;border-left:thin solid #6699FF;background-color: #07D354; color:#ffffff; font-weight:bold}


--------------------------Travelnow Styles page 2-----------------------------------------

 Special internet rate 
.OLDfullblue-box {background:#ffffff;border:1px solid #6699FF;color:#ff0000;line-height:normal;padding:3px}
.tollFreeTextColor {color:000000; font-weight:bold;}

 Price List 
.listBG {background: #6699ff;}
.listBGprice {background: #6699ff; font-weight: bold;padding-top:4px; padding-bottom: 4px;}

--------------------------End Travelnow Styles-----------------------------------------
